Bug 476773 - (F11Alpha, F11AlphaBlocker) Fedora 11 Alpha tracker
Fedora 11 Alpha tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 466912 478855 nooldfonts 479707 479858 480112 480307 480308 480652 480667 480769 480774 480805 480842 481716 482907 482950 483252 483375 483399
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-16 21:09 EST by Jon Stanley
Modified: 2014-03-16 23:16 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-17 23:52:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-12-16 21:09:47 EST
This is a tracker bug for items which should be solved by Fedora 11 Alpha
Comment 1 TK009 2009-11-17 23:52:25 EST
housekeeping cleanup

Note You need to log in before you can comment on or make changes to this bug.